Bug 147868 - Anaconda needs forcedeth driver
Anaconda needs forcedeth driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
RHEL3 U5
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 17:04 EST by Jim Paradis
Modified: 2013-08-05 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 10:29:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Paradis 2005-02-11 17:04:30 EST
The forcedeth driver should be added to the list of network drivers included on
the boot image for RHEL3.  This is needed for native support of nVidia network
controllers.  HP is keenly interested in this, among others.
Comment 1 Paul Nasrat 2005-02-13 23:37:55 EST
Checked in taroon branch - will be in next anaconda build.

Do you have a box to test this against?
Comment 2 Jim Paradis 2005-02-14 10:18:12 EST
I have said box sitting under my desk waiting to test this when it's built :)
Comment 3 Jim Paradis 2005-05-04 17:38:03 EDT
Okay, I tested it and this functionality is definitely in the U5 build.  The
system came up and recognized the CK804 ethernet right away.
Comment 4 Dennis Gregorovic 2005-05-18 10:29:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-191.html

Note You need to log in before you can comment on or make changes to this bug.